Subject: Re: bug#43073: Trim/hide full email headers on debbugs

From: Michael Albinus <[email-masked]>
Date: Fri, 04 Dec 2020 09:33:53 +0100

Bob Proulx <[email-masked]> writes:

> Okay then!  I'll look at it.  Won't be today.  I'll put it on the task
> queue.  Good that I see it is in Perl as that is a good language for
> me.  I don't see where address hidden is done there but I am sure it
> will become clear when digging into it.

When you have applied the changes, pls tell us. We try to follow them in
a git repository.

> Bob

Best regards, Michael.